# network
%define _without_test 1
%define module_version 0.000014
%define module_name WebService-PayPal-PaymentsAdvanced
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/GUID.pm) perl(DateTime.pm) perl(DateTime/Format/MySQL.pm) perl(DateTime/TimeZone.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Message/PSGI.pm) perl(HTTP/Response.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(LWP/ConsoleLogger/Easy.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(List/AllUtils.pm) perl(Mojolicious/Lite.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/HandlesVia.pm) perl(MooX/StrictConstructor.pm) perl(Mozilla/CA.pm) perl(Path/Tiny.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Scalar/Util.pm) perl(Test/CPAN/Changes.pm) perl(Test/Fatal.pm) perl(Test/LWP/UserAgent.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/RequiresInternet.pm) perl(Test/Spelling.pm) perl(Test/Version.pm) perl(Throwable/Error.pm) perl(Data/Perl/Role/Collection/Hash.pm)
BuildRequires: perl(Try/Tiny.pm) perl(Type/Params.pm) perl(Types/Common/Numeric.pm) perl(Types/Common/String.pm) perl(Types/Standard.pm) perl(Types/URI.pm) perl(URI.pm) perl(URI/FromHash.pm) perl(URI/QueryParam.pm) perl(Web/Scraper.pm) perl(blib.pm) perl(feature.pm) perl(lib.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.000014
Release: alt1
Summary: A simple wrapper around the PayPal Payments Advanced web service
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/WebService-PayPal-PaymentsAdvanced/

Source0: http://cpan.org.ua/authors/id/M/MA/MAXMIND/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md README examples
%perl_vendor_privlib/W*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.000014-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.000010-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.000009-alt1
- regenerated from template by package builder

* Wed Oct 28 2015 Igor Vlasenko <viy@altlinux.ru> 0.000008-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.000007-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.000006-alt1
- initial import by package builder

